#include "xgfxbrushmodel.h"

XGfxBrushModel::XGfxBrushModel()
    : XAsset()
    , mWritable()
    , mBounds()
    , mSurfaceCount(0)
    , mStartSurfIndex(0)
{
    
}

XGfxBrushModel::~XGfxBrushModel()
{
    
}

void XGfxBrushModel::ParseData(QDataStream *aStream)
{
    
}

void XGfxBrushModel::Clear()
{
    
}
